
/*----------------------------
	Green filter bar
-----------------------------*/


#filter {

	display: block;
	height: 39px;
	margin: 55px auto;
	position: relative;
	
	text-align:center; border-bottom:3px #f2f2f2 solid
	
	
}

#filter:before, #filter:after {

	
}

#filter:before {
	background-position: 0 -47px;
	left: -78px;
}

#filter:after {
	background-position: 0 0;
	right: -78px;
}

#filter a{
	color: #000;
	display: inline-block;
	height: 39px;
	line-height: 37px;
	padding: 0 15px;
	text-decoration:none; font-weight:bold; background:#f2f2f2; margin:0px 1px;
}

#filter a:hover{
	
}

#filter a.active{ background:#fafafa; border:2px solid #f2f2f2; color:#333; border-bottom:2px solid #fafafa;
}


/*----------------------------
	Content area
-----------------------------*/


#container3{
	display:block;
	overflow:hidden;
	
	margin:0 auto;
}
#container3 li{  width:330px; color:#000; font-size:12px;margin: 18px 7px; padding:5px;float: left;overflow: hidden;}
#container3 li a{overflow: hidden; display:block; background:#fff;
	height: 229px;list-style: none outside none;
   	position: relative; margin-bottom:18px;	
	-moz-box-shadow:1px 1px 4px -1px #696969;
	-webkit-box-shadow: 1px 1px 4px -1px #696969;
	box-shadow:1px 1px 4px -1px #696969;}
	#container3 li a img{ width:100%;}
.s-work-info{ display:block;}
#container3 li span{font-weight:600; font-size:12px; padding:0px 5px;}


#container3 ul{
	overflow:hidden;
}

#container3 ul.hidden{
	display:none;
}
#container3 li img{ width:100%}

/*----------------------------
	The Footer
-----------------------------*/
